update-helm-values-pre-v2.2.0

command
Version: v2.8.0+incompatible Latest Latest
Warning

This package is not in the latest version of its module.

Go to latest
Published: Dec 18, 2020 License: Apache-2.0 Imports: 6 Imported by: 0

README

update helm values pre v2.2.0

If you are using old helm chart (pre local-volume-provisioner-v2.2.0), you can use this utility to upgrade your values file:

go run utils/update-helm-values-pre-v2.2.0/main.go -input <your-old-values-file> -engine <engine>

Documentation

The Go Gopher

There is no documentation for this package.

Source Files

Directories

Path Synopsis
pkg

Jump to

Keyboard shortcuts

? : This menu
/ : Search site
f or F : Jump to
t or T : Toggle theme light dark auto
y or Y : Canonical URL